package de.avatic.lcc.dto.calculation.execution;

import java.util.List;

public class CalculationStartResponseDTO {

    private List<Integer> calculationIds;

    public List<Integer> getCalculationIds() {
        return calculationIds;
    }

    public void setCalculationIds(List<Integer> calculationIds) {
        this.calculationIds = calculationIds;
    }
}
